Mailly文档

Sign in with a verification code

POST
/verify-code-login

Signs in with an email verification code and sets the Better Auth session cookie on success (new users are registered automatically).

Request Body

application/json
  1. body
email*string

Sign-in email

code*string

Verification code

[key: string]?unknown

Response Body

Signed in (session set via Set-Cookie)

application/json
  1. response
success*boolean
message*string
[key: string]?unknown
curl -X POST 'https://api.mailly.site/verify-code-login' \  -H 'Content-Type: application/json' \  -d '{  "email": "string",  "code": "string",  "property1": null,  "property2": null}'
{  "success": true,  "message": "string",  "property1": null,  "property2": null}